% Assign parameter values
% global c1 c2 y1 y2 pi1 pi2 R0 R1 g1 g2 z1 z2 e1 e2 Rc1 Rc2 ys0 ys1

% model parameters
tau  = para(1);
nu   = para(2);
kap  = para(3);		
psi1 = para(4);
psi2 = para(5);
ra   = para(6);
pia  = para(7);
gamq = para(8);
rhor = para(9);
rhog = para(10);
rhoz = para(11);
sigr = para(12);
sigg = para(13);
sigz = para(14);

grec = 0.85;

% additional parameters
bet  = 1/(1+ra/400);
pist = 1+pia/400;
gst  = 1/grec;
phi = tau*(1-nu)/nu/kap/pist^2;
nsig = 1/100;

c1=0; c2=0;
y1=0; y2=0;
pi1=0; pi2=0;
R0=0; R1=0;
e1=0; e2=0;
g1=0; g2=0;
z1=0; z2=0;
Rc1=0; Rc2=0;
ys0=0; ys1=0;
