function jac = obj_jacob(x)
% Jacobian for measure transform
npar = size(x,2);
spec = load('para_prior.txt');
spec = spec(:,1);
jac = 1:npar;
for i = 1:npar
    switch spec(i)
        case 1                             % beta
            jac(i) = x(i)*(1-x(i));        
        case 3                             % normal
            jac(i) = 1;
        case [2,4]                         % gamma, inv-gamma
            jac(i) =  x(i);
    end
end
jac = prod(jac);
end