function lpd = lmtpdf2(x,Sig,nu)
% Log-PDF of multivariate student-t distribution
p = size(x,1);
lpd = gammaln((p+nu)/2) - gammaln(nu/2) - p/2*log(nu*pi)... 
     -1/2*log(det(Sig)) - (p+nu)/2*log(1+sum((x'/Sig).*x',2)/nu);
end
